<?
require_once"../system/start.php";
require_once"../system/sid.php";
require("../config.php");
$tyu="left";
$title="Форум";
head();


$tm = time()-300;
$$f_count = @mysql_query("SELECT id,user,inv,level FROM users WHERE onl> '".$tm ."' AND room='forum' group by user order by onl desc;");
$kolf = mysql_affected_rows();

echo $fs1;
echo "$div1 <a href=\"index.php\">Форум</a> » <b>Онлайн(".$kolf.")</b> $div9";


$tm = time()-300;
$f_count = @mysql_query("SELECT id,user,inv,level FROM users WHERE onl> '".$tm ."' AND room='forum' group by user order by onl desc;");
$kolf = mysql_affected_rows();
for ($k = 0; $k < $kolf; $k++)
{
$pdcf = @mysql_fetch_array($f_count);
$user = $pdcf["user"];
$inv = $pdcf["inv"];
$nk = $pdcf["id"];
if($autorize){
if ($inv != 1) echo "<a href=\"../search.php?go=view&amp;nick=".$user."\">".nik($user)."</a>";
else if ($row["level"] >6 )  echo "<a href=\"".H.id($user)."\">".nik($user)."</a>(i)";
}else{
if ($inv != 1) echo "<b>".$user."</b>";
}
if (($k+1) != $kolf) print ', ';
}
if($kolf>0) echo "<br/>";
unset($pdcf);


if($autorize){
echo "<br />$div1<img src=\"../img/naz.gif\" alt=\"[N]\"/> <a href=\"../enter.php\">На Главную</a>$div9";
}else{
echo "<br />$div1<img src=\"../img/naz.gif\" alt=\"[N]\"/> <a href=\"../\">Главная</a>$div9";
}
foot();
?>